<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke dürfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  Weiter- und Neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de
  
  -----------------------------------------------------------------------
  
 ##################################################################################




*/
?>
<?php
 define('ABOVE_TITLE', 'Groups');
define('ABOVE_TITLE_SEARCH', 'Search:');
define('DB_TBL_ABOVE_NAME', 'Name');
if (B2B == true){
define('DB_TBL_ABOVE_DISCOUNT', 'Default price increase');
define('DB_TBL_ABOVE_CATEGORIES_DISCOUNT', 'Price increase by category');
} else {
define('DB_TBL_ABOVE_DISCOUNT', 'Default discount');
define('DB_TBL_ABOVE_CATEGORIES_DISCOUNT', 'Discount by category');
}
define('DB_TBL_ABOVE_CATEGORIES', 'Categories');
define('DB_TBL_ABOVE_MEMBER_CREATED', 'Add customer');
define('DB_TBL_ABOVE_ACTION', 'Action');
define('SELECT_CATEGORY', 'Click-1 Category');
define('TEXT_CATEGORIES', 'Categories:');
define('TEXT_ITEMS_UPDATED', 'Update product(s) -');
define('TEXT_QTY_UPDATED', 'Update price(s) -');
define('TYPE_IN_GROUPS_NAME_ERROR', 'Caution, all fields are required');
define('TYPE_IN_GROUPS_NAME_ERROR_ZERO', 'Caution % is a required field and may not be blank');
define('TEXT_DATE_MEMBER_CREATED', 'Add customer:');
define('TEXT_DATE_MEMBER_LAST_MODIFIED', 'Last modified:');
define('TEXT_DELETE_INTRO', 'Are you sure you want to delete this group?');
define('TEXT_INFO_ABOVE_DELETE_ATTENDEE', 'delete group');
define('TEXT_IMPOSSIBLE_DELETE', 'can not be deleted:');
define('TYPE_BELOW', 'Type');
define('PLEASE_SELECT', 'Select');
define('TYPE_IN_COLOR_BAR', 'Unique colour');
define('TYPE_IN_GROUP_PAYMENT_UNALLOWED', 'payment methods');
define('TYPE_IN_PAYMENT_UNALLOWED', 'not allowed');
define('TYPE_IN_PAYMENT_UNALLOWED_EXPLAIN', '<b>Caution!</b> Only payment methods you will <b>not</b> be using for this group will be verified.');
define('TYPE_IN_GROUP_TAX', 'VAT (Price)');
define('TEXT_GROUP_TAX_INC', 'incl.');
define('TEXT_GROUP_TAX_EX', 'excl.');

define('IMAGE_CHANGE', 'edit');
define('IMAGE_DELETE', 'delete');
define('IMAGE_NEW_GROUP', 'new group');
define('IMAGE_UPDATEALLPRICE', 'update all prices');
?>
